@media (max-width:1199px) {
    .recommendedBadge {
        position: absolute;
        top: -6px;
        right: -6px;
        width: 100px;
    }
}
@media (max-width:992px) {
    .navbar-collapse{
        order: 3;
        left: 0;
        top: 100%;
        width: 100%;
        padding: 20px;
        position: absolute;
        background-color: var(--primaryColor);
    }

    header .navbar-toggler{
        order: 2;
        position: absolute;
        top: 18px;
        right: 15px;
        width: 40px;
        height: 40px;
        padding: 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid var(--white);
    }

    header .outlineBtn{
        margin-right: 70px!important;
    }
    .navbar-nav{
        gap: 10px;
    }
    .fillBtn, .outlineBtn{
        padding: 10px 20px;
    }

    .btnGroup{
        gap: 15px;
    }
    .incidentCard {
        padding: 40px 50px;
    }

    
    .form_container form .fillBtn{
        padding: 20px;
    }
}
@media (max-width:577px) {
    .py-60 {
        padding-block: 60px;
    }
    header .outlineBtn{
        padding-inline: 20px;
    }

    .heroSection {
        padding-top: 150px;
    }
    .bnrImg_wrapper {
        margin-top: 50px;
    }
    .cardIconCircleOuter {
        width: 80px;
        height: 80px;
    }
    .cardIconCircleInner {
        width: 60px;
        height: 60px;
    }
    .cardIconCircle {
        width: 45px;
        height: 45px;
        img{
            width: 25px;
            height: 25px;
        }
    }
    .incidentCard {
        padding: 25px;
    }
    .cardIconThrd {
        width: 60px;
        height: 60px;
        img{
            width: 30px;
            height: 30px;
        }
    }
    .incidentCard_Wrapper{
        grid-template-columns: repeat(1, 1fr);
    }
    .incidentCard_container .cardIconCircleOuter{
        display: none;
    }
    .incidentCard:first-child,
    .incidentCard:last-child{
        background-size: 0;
    }
    .customBadge{
        padding: 6px 12px;
    }
    .packagesContent,
    .platformContent,
    .inactionContent,
    .coverageContent{
        margin-bottom: 30px;
    }
    .paraBox{
        gap: 20px;
    }
}

@media (max-width:521px) {


}
@media (max-width:481px) {
    .subHeading.center{
        padding-inline: 45px;
        background-size: 40px;
    }
    .subHeading.left{
        padding-left: 45px;
        background-size: 40px;
    }
    .responseListItem{
        flex-wrap: wrap;
    }
    .responseListItemContent{
        width: 100%;
    }
    .listItem {
        flex-direction: column;
        align-items: flex-start;
        .listItemContent {
            width: 100%;
            /* text-align: center; */
        }
    }
    .noticeBoard{
        gap: 10px;
        align-items: flex-start;
        flex-direction: column;
    }
    .content{
        width: 100%;
    }
    .form_container{
        padding: 25px;
        .form-select, .form-control{
            padding: 10px 15px;
        }
    }
    .form_container form .fillBtn{
        padding: 15px;
    }
}

@media (max-width:380px) {
    header .outlineBtn{
        display: none;
    }
}

